{
  name: "Ginite",
  spritenum: -13006,
  megaStone: "Gin-Mega",
  megaEvolves: ["Gin"],
  itemUser: ["Gin"],
  onTakeItem(item, source) {
    if (item.megaEvolves?.includes(source.baseSpecies.baseSpecies) || item.itemUser?.includes(source.baseSpecies.baseSpecies)) return false;
    return true;
  },
  gen: 6,
  isNonstandard: "Past"
}
